Community
cancel
Showing results for 
Search instead for 
Did you mean: 
kissane__john
Beginner
133 Views

New license file for Parallel Studio XE 2017 not allowing older version to run

Jump to solution

I installed the latest version of the Parallel Studio XE Composer Edition for Fortran and C++ Linux compiler and found it didn't work with our existing floating license for the 2016 version. So I downloaded a new license file which allowed the 2017 version to work but then found that the older version of the product that we want to also have available doesn't work with the new file.

Currently I've had to revert as our users were more interested in continuing to use the 2016 version but I'd like to know if it's possible to have both available.

The message in the license log file was:

12:23:39 (INTEL) UNSUPPORTED: "Comp-FL" (3D7C1CD92FC2) sxxxxx.oxxxxxx@rxxxxx.txxxxx.ie  (License server system does not support this feature. (-18,327))

Thanks!

0 Kudos
1 Solution
Devorah_H_Intel
Moderator
133 Views

Hello,

Thank you for submitting the issue. I will assist you with the license issue via private message.

Regards,

View solution in original post

2 Replies
Devorah_H_Intel
Moderator
134 Views

Hello,

Thank you for submitting the issue. I will assist you with the license issue via private message.

Regards,

View solution in original post

kissane__john
Beginner
133 Views

Thank you :)

Reply